{
	"easycom": {
			"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
		},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style" :
			{
			    "navigationBarTitleText": "报修系统",
				"h5":{
					"pullToRefresh":{
						"color":"#007AFF"
					}
				}
			}
			
		}
	    ,{
            "path" : "pages/login/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "维修端登录",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/list/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "报修",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/list-center/list-center",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "维修中心",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/feedback/feedback",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "用户评价",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/identity/identity",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "身份选择",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/personal-information/personal-information",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "个人信息页",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "报修系统",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"enablePullDownRefresh":true,
		"backgroundTextStyle":"light"
	}
}
